/* Shopping cart classes
----------------------------------------------------------------------------------------------------*/

/*minicart*/
.mincart{
width:100%;
background:#fff;
font-size:13px;
}

.minicartcnt{
    text-align:center;
}

.emfsubtable, .emftbl{
background:#fff;
}

.emfhl{
background:#515151;
color:#fff;
}

/*Internal store naviagtion*/
a.ectlink:link {
	color: #006aba;
	text-decoration: none;
}

a.ectlink:visited {
	color: #006aba;
	text-decoration: none;
}

a.ectlink:active {
	color: #006aba;
	text-decoration: none;
}

a.ectlink:hover {
	color: #666;
	text-decoration: none;
}

/*Button and form field styles*/
/*
input.continueshopping,input.printversion,input.applycoupon,input.configbutton,input.reviewsubmit,input.efsend,input.efclose,input.cartaccountlogin,input.forgotpassword,input.newaccount,input.submit,input.cancel,input.createlist,input.trackinggo,input.logintoaccount,input.createaccount,input.gcsubmit,input.login, input.newaffiliate, input.affiliatelogin, input.search,input.buybutton, input.sccheckout, input.checkoutbutton, input.vieworderstatus, input.viewlicense, input.trackpackage, input.logout, input.editaffiliate,input.backacct,input.giftwrapsubmit,input.giftwrapcancel{
	background:#006aba;
	color:#fff;
	padding:4px 12px;
	border:0;
	border-radius:4px;
  -webkit-appearance: none;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
}

input.continueshopping:hover,input.printversion:hover,input.applycoupon:hover,input.configbutton:hover,input.reviewsubmit:hover,input.efsend:hover,input.efclose:hover,input.cartaccountlogin:hover,input.newaccount:hover,input.forgotpassword:hover,input.submit:hover,input.cancel:hover,input.createlist:hover,input.trackinggo:hover,input.logintoaccount:hover,input.createaccount:hover,input.gcsubmit:hover,input.login:hover, input.newaffiliate:hover, input.affiliatelogin:hover, input.search:hover,input.buybutton:hover, input.sccheckout:hover, input.checkoutbutton:hover, input.vieworderstatus:hover, input.viewlicense:hover, input.trackpackage:hover,input.logout:hover, input.editaffiliate:hover,input.backacct:hover,input.giftwrapsubmit:hover,input.giftwrapcancel:hover{
	background:#ddd;
	color:#000;
	cursor:pointer;
  -webkit-appearance: none;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.6);
}

input[type="button"]{
  background:#006aba;
  color:#eee;
  border-radius:4px;
  text-shadow: none;
  padding:4px 12px;
  border:1px solid #006aba;
  font-size:13px;
  font-weight:normal !important;
  cursor:pointer;
  margin:6px 0;
  -webkit-appearance: none;
}

input[type="button"]:hover{
  background:#1874CD;
  color:#fff;
  -webkit-appearance: none;
}

input[type="text"]{
	padding: 4px;
}
*/
img.cartimage {width:50px}
/*Thanks page*/
.receiptbody{background-color:#fff;}
.receiptoption{background-color:#fefefe;}
.receipthr{height:0;border-width:1px 0 0 0;border-style:solid;border-color:#006aba}
.receipthl{background-color:#eee;padding:8px;}
.receiptheading{background-color:#bbb;color:#fff;font-weight:bold;padding:8px}

/* Quick Buy settings 
-------------------------------------*/

div.detaillink{
  float:right;
  width:50%;
  text-align:left;
  padding:6px;
  line-height: 3em;
}

div.qbuybutton{
  float:left;
  width:50% !important;
  text-align:right;
  padding:6px;
  line-height: 3em;
}

input.qbuybutton{
  background:#006aba;
  color:#eee;
  border-radius:4px;
  text-shadow: none;
  padding:4px 12px;
  border:1px solid #006aba;
  font-size:13px;
  font-weight:normal !important;
  cursor:pointer;
  margin-top:6px;
  -webkit-appearance: none;
}

input.qbuybutton:hover{
  background:#1874CD;
  color:#fff;
  -webkit-appearance: none;
}

input.detaillink{
  background:#eee;
  color:#006aba;
  border-radius:4px;
  text-shadow: none;
  padding:4px 12px;
  border:1px solid #ccc;
  font-size:13px;
  font-weight:normal !important;
  cursor:pointer;
  -webkit-appearance: none;
}

input.detaillink:hover{
  background:#f7f7f7;
  color:#1874CD;
  -webkit-appearance: none;
}

div.qbuywrapper div.prodimage{
border:0px;
  width:200px;
  float:left;
}

div.qbuywrapper div.prodname{
float:right;
  width:60% !important;
  border-bottom:1px solid #ccc;
  text-align:left;
  margin-top:12px;
  margin-bottom:12px;
}

div.qbuywrapper div.prodrating{
float:right;
  width:60% !important;
    text-align:left;
    margin-bottom:6px;
}

div.qbuywrapper div.prodid{
float:right;
  width:60% !important;
    text-align:left;
    margin-bottom:6px;
}

div.qbuywrapper div.prodminquant{
float:right;
  width:60% !important;
    text-align:left;
    margin-bottom:6px;
}

div.qbuywrapper div.proddescription{
float:right;
  width:60% !important;
    text-align:left;
  padding:0px;
  margin-bottom:6px;
}

div.qbuywrapper div.prodoptions{
float:right;
  width:60% !important;
    text-align:left;
      margin-bottom:6px;
}

div.qbuywrapper div.multioptiontext{
float:left;
  width:60% !important;
    text-align:left;
        margin:6px 0px;
}

div.qbuywrapper div.multioption{
float:left;
  width:70% !important;
    text-align:left;
}

div.qbuywrapper div.prodinstock{
float:right;
  width:60% !important;
    text-align:left;
  margin-left:0px !important;
      margin-bottom:6px;
}

div.qbuywrapper div.addtocart{
float:right;
  width:60% !important;
    text-align:right;
  margin-right:6px;
}

div.qbuywrapper div.detaillink{
float:right;
  width:60% !important;
    text-align:right;
  margin-right:6px;
}

div.qbuywrapper div.prodprice{
 float:right !important;
  width:60% !important;
  text-align:left;
      margin-bottom:6px;
}

div.qbuywrapper div.listprice{
 float:right !important;
  width:60% !important;
 text-align:left;
}

div.qbuywrapper div.prodcurrency{
 float:right !important;
  width:60% !important;
  text-align:left;
  margin-top:6px;
}


/* The category page 
-------------------------------------*/
div.category{
	width:30%;
	float:left;
	line-height:1.6;
  	font-size:0.9em;
    padding:10px;
	border:1px solid #ccc;
	margin:0px 0px 16px 16px;
	text-align:center;
}

div.category:hover{
	background-color:#fff;
	border: 1px solid #006aba;
}

div.catnavigation{
	padding:10px 0px 10px 12px;
	float:left;
	width:97%;
	font-size:1em;
	background-color:#f2f2f4;
	border-bottom: 1px solid #ccc;
	margin-bottom:2px;
}

.catnavwrapper{
	background:#fff !important;
	border: 1px solid #fff !important;
}

div.navdesc{
	display:none; /* Removes the text "View all products in all categories */
}

div.catimage{
	width:98%;
	height:100px;
	float:left;
}
div.catimage img{
max-height:100%;
	max-width:100%;
}

div.catdesc{
	padding:0px 0px 4px 4px;
}

div.catname{
	padding-left:4px;
        font-size:1.2em;
}

div.catdiscounts, div.allcatdiscounts{
  padding:0px;
  margin:0px;
	font-weight:normal;
	color:#DA6B1D;
	font-size:0.9em;
}

div.categorymessage{
	padding-top:0px;
	font-size: 1.1em;
}

p.noproducts{
       padding-top:28px;
       text-align:left !important;
}


/* The products page 
-------------------------------------*/

div.prodfilter{
	float:left;
	padding:2px;
	color: #333;
	margin-bottom:4px;
}

div.prodfilterbar{
	float:left;
	width:98%;
  border-bottom: 1px solid #ccc;
  margin-bottom:14px;
  padding-bottom:8px;
padding-top: 10px;
}

div.filtertext{
  padding:8px;
}

select.prodfilter{
	padding:4px;
	margin:0px;
  border: 1px solid #ccc;
}

div.product {
width: 30%;
min-height: 260px;
display: -moz-inline-stack;
display: inline-block;
vertical-align: top;
margin: 2px;
zoom: 1;
*display: inline;
_height: 260px;
padding:6px;
border:0;
}
div.product div.imagenavigator{
    display:none;
}

div.prodnavigation{
	padding:10px 0px 10px 12px;
	float:left;
	width:97%;
	font-size:0.9em;
	background-color:#f2f2f4;
	border-bottom: 1px solid #ccc;
	margin-bottom:10px;
}

div.checkoutbutton{
  float:left;
  width:96%;
  display:none;
}

.prodratinglink{
	font-size:0.8em;
}

div.allproddiscounts{
	color:#DA6A1E;
	width:100%;
	margin:4px 0px;
	float:left;
}

.proddiscounts, .discountsapply{
	color:#DA6A1E;
	margin:4px 0px;
}

div.prodmanufacturer{
	color:#666;
	margin:4px 0px;
}

div.prodsku{
	color:#666;
	margin:4px 0px;
}

div.prodimage{
	padding: 18px;
	text-align:center;
	border:1px solid #ccc;
}

div.prodimage:hover{
	border: 1px solid #006aba;
}

img.prodimage{
max-width:100%;
max-height:175px;
width:auto;
}

div.prodname{
	padding-top:6px;
	font-size: 1.1em;
  margin:4px 0px;
  text-align: center;
}

div.prodinstock{
	margin:4px 0px;
	color:#666;
}

div.proddescription{
	margin:4px 0px;
	float:left;
	font-size: 0.9em;
	line-height: 1.5em;
}

div.prodoptions{
float:left;
width:98%;
}

div.optiontext{
margin:4px 0px;
}

div.option{
margin:4px 0px;
}

div.listprice{
	width:98%;
	float:left;
	font-size: 0.9em;
	margin:4px 0px;
	text-align:center;
}

span.yousave{
	background:#0065A7;
	color:#fff;
	margin:4px 0px;
	font-size:0.9em;
}

div.prodprice{
	float:left;
	width:98%;
margin:4px 0px;
	text-align:center;
}
span.prodpricelabel{
    display:none;
}

div.prodrating{
	float:left;
	width:98%;
  margin:4px 0px;
}

div.prodcurrency{
	float:left;
	width:100%;
	font-size: 0.8em;
	color:#666;
  margin:4px 0px;
}

div.addtocart{
	float:left;
	width:100%;
  margin:4px 0px;
}

div.quantity0div, div.quantity1div, div.quantity2div{
float:left;
display:inline-block;
margin:4px 6px 0px 0px;
}

input.quantity1input {
    border-radius: 6px;
}

div.notifystock{
	float:left;
	width:100%;
  margin:4px 0px;
}

div.configbutton{
	float:left;
	width:100%;
  margin:4px 0px;
}

div.outofstock{
	text-align:center;
	margin:4px 0px;
	font-weight:bold;
}

div.prodid {
	color:#666;
	margin:4px 0px;
}

div.multioptiontext{
	width:180px;
}

div.pagenums{
	text-align:center;
	float:left;
	margin:20px 0px;
	width:100%;
}

div[id^=qbopaque] {overflow:scroll}
.qbuywrapper{margin:120px auto !important}

/* The product detail page
-------------------------------------*/
div.proddetail {
	position:relative;
    min-height: 500px;
}

div.detailprodnavigation{
    float:none;
    width:99%;
}

div.detailimage{
	position:absolute;
	left:0;
	top: 100px;
	width:350px;
	text-align:center;
}

img.detailimage{
    max-width:100%;
    height:auto;
}

.detailimagenavigator{text-align:center}
input.detailprevimg, input.detailnextimg{font-size:.75em}

.detailohmfield.detailohmflags img {
    height: 55px;
}

.detailohmfield.detailohmflags * {
    margin: 0 .5rem;
}

div.detailcheckoutbutton{
	clear:both;
}

div.detailohmfield,
div.detailname,
div.detailid,
div.detailshortdescription,
span.detaildiscountsapply,
div.detaildiscounts,
div.detailmanufacturer,
div.detailsku,
div.detailinstock,
div.detaillistprice,
div.detailprice,
div.detailcurrency,
div.detailoptions,
div.detailquantity,
div.detailaddtocart,
div.detaildescription,
div.detailreviewstars,
div.previousnext, 
div.detailquantpricingwrap {
    width: auto;
	margin:0px 30px 20px 365px;
    clear:both;
}
div.detailquantity1div{
    display: block;
    float:none;
}

div.detailname h1 {
	font-size: 1.2em;
	padding:6px 0;
	width:100%;
	margin-top:10px;
	margin-bottom:12px;
	border-bottom: 1px solid #ccc;
}

div.detailshortdescription {
    line-height:1.8em;
	padding-top: 20px;
    padding-bottom: 6px;	
}
div.detaildescription{
    font-size: 0.9em;
    line-height:1.8em;
	border-top: 1px solid #ccc;
	padding-top: 20px;
    padding-bottom: 6px;
}

div.detailprice{
	font-size: 1.2em;
	font-weight:bold;
	color:#333;
}
div.detailprice>strong{display:none;}

div.detaillistprice{
	color:#DA6A1E;
}

div.detailcurrency{
	padding-top: 6px;
	font-size: 0.8em;
	color:#666;
	border-bottom: 1px solid #ccc;
	padding-bottom:20px;
}

div.detailoptions, div.detailmultioptions{
 	font-size: 0.9em;
    line-height:1.8em;
    margin-bottom:8px;
    display:inline-block;
}

div.detailoptiontext, div.detailmultioptiontext{
    display:inline-block;
    float:left;
    padding-left:10px;
    margin:15px 0px;
    clear:left;
    min-width:160px;
}

div.detailoption{
    float:left;
    clear:right;
    margin:10px 0px;
    display:inline-block;
}

input.detailprodoption{
    margin-right:6px;
}

select.detailprodoption{
    padding:4px;
    clear:right;
}

div.detailmultioptiontext{
	width:50%;
    clear:none;
}

div.previousnext{
	padding-top:20px;
	padding-bottom:6px;
	text-align:center;
	font-size:0.9em;
	border-top:1px solid #ccc;
}

div.detailquantity{}

div.detailaddtocart{
	text-align:left;
    margin-bottom:20px;
}

div.detailoutofstock{
	font-size: 1.2em;
	font-weight:bold;
	float:left;
	width:94%;
	color:#333;
	text-align:left;
  margin-left:10px;
  padding:10px 0px;
}

div.detailnotifystock{
	text-align:left;
	padding-top:16px;
	float:left;
	width:98%;
  margin-left:8px;
}

div.review{
	float:left;
	margin-top:16px;
	width:92%;
  padding-left:10px;
}

span.numreviews{
font-size:1.2em
}

hr.review{
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #bbb;
	padding:4px;
	margin-top:6px;
}

div.reviewprod{
	background-color:#eee;
	padding:10px;
}
/*
input.askaquestion, input.emailfriend{
background:#2868B2;
color:#fff;
height:20px;
border:0;
border-radius:4px;
font-size:12px;
cursor:pointer;
margin:0;
}

.socialmediabutton.smtwitter {
	padding-top: 4px;
}
*/
div.socialmediabuttons {
    width: 99%;
    clear: both;
    background: #fff;
    text-align: right;
}

.detailhr{clear:both;}
p.pagenums{width:100%;float:left}

.detailohmfield .toggle {
}
.detailohmfield .toggle-content {
    border: 2px solid #cc0000;
    padding: 10px 20px 20px;
    margin: 15px 0;
    background: #f7f7f7;
}
.detailohmfield .toggle-content .button {
	text-decoration: none;
	background: #006aba;
    color: #fff;
    padding: 4px 12px;
    border: 0;
    border-radius: 4px;
    -webkit-appearance: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
}

.ectpatgrp div {padding:5px 10px !important;text-align:center}
.ectpatgrp table {margin:auto}

/*This is the first breakpoint and contains styles for screens 1024px to 980px*/
@media screen and (max-width: 1024px) {

div.product{
width:46%;
}
}

/*This is the second breakpoint and contains styles for screens 980px to 800px*/
@media screen and (max-width: 980px) {
div.detailimage{
	width:300px;
}
div.detailohmfield,
div.detailname,
div.detailid,
div.detailshortdescription,
div.detaildiscounts,
div.detailmanufacturer,
div.detailsku,
div.detailinstock,
div.detaillistprice,
div.detailprice,
div.detailcurrency,
div.detailoptions,
div.detailquantity,
div.detailaddtocart,
div.detaildescription,
div.detailreviewstars,
div.previousnext, 
div.detailquantpricingwrap {
	margin-left:315px;
    margin-right:20px;
}
}

/*This is the third breakpoint and contains styles for screens 800px to 640px*/
@media screen and (max-width: 800px) {

div.category{
width:95%;
height:auto;
}

div.detailimage{
	width:250px;
}
div.detailohmfield,
div.detailname,
div.detailid,
div.detailshortdescription,
div.detaildiscounts,
div.detailmanufacturer,
div.detailsku,
div.detailinstock,
div.detaillistprice,
div.detailprice,
div.detailcurrency,
div.detailoptions,
div.detailquantity,
div.detailaddtocart,
div.detaildescription,
div.detailreviewstars,
div.previousnext, 
div.detailquantpricingwrap {
	margin-left:265px;
    margin-right:15px;
}

}

/*This is the fourth breakpoint and contains styles for screens 640px to 500px*/
@media screen and (max-width: 640px) {


div.product{
width:97%;
height:auto;
}
  
  div.qbuywrapper {
  width:90% !important;
  border-right: 0px;
    text-align:left;
}
  
  div.qbuywrapper div.prodimage{
  width:100%;
  border-right: 0px;
    text-align:left;
}

div.qbuywrapper div.prodname{
float:left;
  width:96% !important;
  margin-top:0px;
}

div.qbuywrapper div.prodid{
float:left;
  width:96% !important;
  margin-top:0px;
}

div.qbuywrapper div.prodrating{
float:left;
  width:96% !important;
}

div.qbuywrapper div.proddescription{
float:left;
  width:96% !important;
}

div.qbuywrapper div.prodoptions{
float:left;
  width:96% !important;
}

div.qbuywrapper div.optiontext{
float:left;
  width:90% !important;
}

div.qbuywrapper div.option{
float:left;
  width:80% !important;
}

div.qbuywrapper div.prodinstock{
float:left;
  width:96% !important;
}

div.qbuywrapper div.addtocart{
float:left;
  width:96% !important;
}

div.qbuywrapper div.prodprice{
 float:left !important;
  width:96% !important;
}

div.qbuywrapper div.listprice{
 float:left !important;
  width:96% !important;
}

div.qbuywrapper div.prodcurrency{
 float:left !important;
  width:96% !important;
}

 div.qbuywrapper div.prodminquant{
 float:left !important;
  width:96% !important;
} 

div.detailimage{
    position: inherit;
	width:350px;
    margin: 20px auto;
}
div.detailohmfield,
div.detailname,
div.detailid,
div.detailshortdescription,
div.detaildiscounts,
div.detailmanufacturer,
div.detailsku,
div.detailinstock,
div.detaillistprice,
div.detailprice,
div.detailcurrency,
div.detailoptions,
div.detailquantity,
div.detailaddtocart,
div.detaildescription,
div.detailreviewstars,
div.previousnext, 
div.detailquantpricingwrap {
	margin-left:15px;
    margin-right:15px;
}

div.socialmediabuttons{text-align:center}

}

/*This is the fifth breakpoint and contains styles for screens 500px to 360px*/
@media screen and (max-width: 500px) {
  div.detailoptiontext{
width:98%;
}
	div.prodnavigation,div.prodfilterbar,div.product{clear:both;display:block;float:none;margin:auto}
	div.prodnavigation:after,div.checkoutbutton:after,div.prodfilterbar:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
	}
}

/*This is the last breakpoint and contains styles for screens below 360px*/
@media screen and (max-width: 360px) {

div.category{
width:90%;
}

div.catimage{
width:98%;
}

}